Bug 2579 - Kernel not installed on low space machine, no error.
Summary: Kernel not installed on low space machine, no error.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 22:40 UTC by hunter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 19:08:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hunter 1999-05-05 22:40:54 UTC
On a stock 5.2 upgrade to 6.0 on a low disk space box,
the installer did not a) complain about running out of space
b) install the kernel.

The only indication that something went wrong was the
"install boot loader" item failed.

Comment 1 David Lawrence 1999-05-06 17:18:59 UTC
We will need more information on how your system is setup. Such as a
listing of partitions and sizes as well as how much disk space was
available before the upgrade.


Note You need to log in before you can comment on or make changes to this bug.